## node-shebang-regex 2.0.0

=== debian/changelog ===
node-shebang-regex (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #845327)

 -- Pirate Praveen <praveen@debian.org>  Tue, 22 Nov 2016 19:17:08 +0530
