=== debian/control ===
Source: node-shebang-regex
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/shebang-regex
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-shebang-regex.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-shebang-regex.git

Package: node-shebang-regex
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Regular expression for matching a shebang line
 .
 Node.js is an event-based server-side JavaScript engine.
