=== debian/tests/control ===
Tests: require
Depends: node-shebang-regex
