=== debian/control ===
Source: node-shebang-regex
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-shebang-regex
Vcs-Git: https://salsa.debian.org/js-team/node-shebang-regex.git
Homepage: https://github.com/sindresorhus/shebang-regex
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-shebang-regex
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Regular expression for matching a shebang line
 Node.js is an event-based server-side JavaScript engine.
