=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-shebang-regex-$1.tar.gz/ \
 https://github.com/sindresorhus/shebang-regex/tags .*/archive/.*/v?([\d\.]+).tar.gz
